[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
STEP=0.02625
LUT=(0=-0|17000=259)

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=0.8513513513513514
LUT=(0=0|74=63)

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER_TEMP
ZERO=0
STEP=4.153846153846154
MIN_VALUE=55
LUT=(55=0|120=270)

